application_map_index_map:
    path: /
    defaults: { _controller: AppBundle:Default:index }
application_map_ajax:
    path:  /_map/Ajax
    defaults: { _controller: AppBundle:Map:ajax }
application_map_company:
    path:  /_map/Company
    defaults: { _controller: AppBundle:Map:company }
application_map_event:
    path:  /_map/Event
    defaults: { _controller: AppBundle:Map:event }
application_map_advert:
    path:  /_map/Job
    defaults: { _controller: AppBundle:Map:advert }
application_map_applicant:
    path:  /_map/Applicant
    defaults: { _controller: AppBundle:Map:applicant }

application_map_interview:
    path:  /_map/Interview
    defaults: { _controller: AppBundle:Map:interview }

application_contact_form:
    path:  /_form/Submit
    defaults: { _controller: AppBundle:Form:submit }

application_page_job:
    path:  /job/{slug}
    defaults: { _controller: AppBundle:Page:job }
application_page_applicant:
    path:  /applicant/{slug}
    defaults: { _controller: AppBundle:Page:applicant }
application_page_interview:
    path:  /interview/{slug}
    defaults: { _controller: AppBundle:Page:interview }
application_modal_interview:
    path:  /_interview
    defaults: { _controller: AppBundle:Page:interviewModal }

application_page_event:
    path:  /event/{slug}
    defaults: { _controller: AppBundle:Page:event }

application_event_form:
    path:  /_form/AddEvent
    defaults: { _controller: AppBundle:Form:addEvent }

application_job_form:
    path:  /_form/AddJob
    defaults: { _controller: AppBundle:Form:addJob }

application_applicant_form:
    path:  /_form/AddApplicant
    defaults: { _controller: AppBundle:Form:addApplicant }

job_update_job:
    path:  /_job/update
    defaults: { _controller: AppBundle:Job:updateJob }